Subject: Samira Mastali is out of the office.

From: [email-masked]
Date: Wed, 31 May 2006 12:36:58 -0700

I will be out of the office starting  05/30/2006 and will not return until
06/05/2006.

I will respond to your message when I return. For emergency matters please
contact Fred Nainavaii at (818) 676- 7604 and for questions related to
HNConnect and IVR password reset project please contact HNConnect  team
members.

This  message,together  with  any  attachments, is
intended only for the use of the individual or entity
to which it is addressed. It may contain information
that is confidential and prohibited from disclosure.
If you are not the intended recipient, you are hereby
notified that  any dissemination  or copying of this
message or any attachment is strictly prohibited. If
you have received this message in error, please notify
the  original  sender immediately by telephone or by
return e-mail and delete this message, along with any
attachments, from your computer.  Thank you.